/*-- REGISTRATION PANEL --*/

#top-box {
	height:68px;
	width:100%;
	background: url("../images/dropbox/top_box_bg.jpg") repeat-x;
	z-index:20000;
	position:absolute;
	top:0;
	left:0;
	display: none;
}
#top-box a img {
	border:0;
}
#top-box .logo-zoznam {
	float:right;
	display:block;
	width:113px;
	height:43px;
}
#top-box .logo {
	float:left;
	display:block;
	width:221px;
	height:50px;
	margin:0 9px 0 0;
}
#top-box .desc {
	height:43px;
	width:228px;
	font-family:"Trebuchet MS",Arial,Tahoma;
	float:left;
	color:#fff;
	font-size:12px;
	text-transform:uppercase;
	text-shadow:0 1px 0 #000;
	line-height:1.2em;
	padding:7px 0 0 0;
}
#top-box .btn {
	display:block;
	float:left;
	width:96px;
	height:28px;
	margin-top:8px;
	text-indent:-9999px;
	overflow:hidden;
}
#top-box .btn:hover {
	background-position:0 -28px;
}
#top-box .registration {
	margin-left:18px;
	background: url("../images/dropbox/registration_btn.png") no-repeat;
}
#top-box .login {
	background: url("../images/dropbox/login1_btn.png") no-repeat;
	margin-left:7px;
}
#top-box .registration1 {
	margin-left:3px;
	background: url("../images/dropbox/registration1_btn.png") no-repeat;
}
#top-box .login1 {
	background: url("../images/dropbox/login_btn.png") no-repeat;
	margin-left:18px;
}
#top-box #login-form {
	float:left;
	margin:8px 0 0 0;
}
#top-box #login-form input[type="text"], #top-box #login-form input[type="password"] {
	width:150px;
	*width:134px;
	height:28px;
	line-height:28px;
	float:left;
	border:0;
	padding:0 22px 0 8px; /* because of images in textboxes */
	margin:0 5px 0 0;
	color: #333333;
	font-family: "Trebuchet MS",Arial,Tahoma;
	font-weight: bold;
	outline:none;
	text-shadow: -1px 1px 0 #DADADA;
	font-size:13px;
}
#top-box #login-form input[type="text"] {
	background: url("../images/dropbox/input_bg.png") no-repeat;
}
#top-box #login-form input[type="password"] {
	background: url("../images/dropbox/input_passwd_bg.png") no-repeat;
	text-transform: uppercase;
}
#top-box #login-form input.bg1 {
	background: url("../images/dropbox/input_passwd_bg.png") no-repeat;
}
#top-box #login-form input[type="submit"] {
	float:left;
	height:28px;
	overflow:hidden;
	text-indent:-9999px;
	width:96px;
	height:28px;
	border:0;
	background: url("../images/dropbox/login_btn.png") no-repeat;
	cursor:pointer;
}
#top-box #login-form input[type="submit"]:hover {
	background-position:0 -28px;
}

#top-box #login-form input.error  {
	background-position:0 -28px;
}
#top-box #login-form .error-msg {
	clear:both;
	display:none;
	background: url("../images/dropbox/error_msg_bg.png") no-repeat;
	color:#fff;
	width:305px;
	height:25px;
	line-height:25px;
	text-align:center;
	text-transform:uppercase;
	font-family: "Trebuchet MS",Arial,Tahoma;
	font-weight:bold;
	text-shadow:0 1px 0 #660000;
	font-size:12px;
	margin-top: 35px;
}
#top-box .links {
	float:left;
	padding:8px 0 0 7px;
	line-height:1.2em;
}
#top-box .links a {
	font-family: "Trebuchet MS",Arial,Tahoma;
	color:#999999;
	text-decoration:none;
	font-size:11px;
}
#top-box .links a:hover {
	color:#FFF;
}

/*-- END REGISTRATION PANEL --*/
